[Background]
Image        = bg.png
LeftMargin   = 2
TopMargin    = 2
RightMargin  = 3
BottomMargin = 2
Outside-LeftMargin   = 0
Outside-TopMargin    = 0
Outside-RightMargin  = 0
Outside-BottomMargin = 0

